Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2148 - knfsd will not auto-load when built as module on sparc64
Summary: knfsd will not auto-load when built as module on sparc64
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Miller
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-12 20:46 UTC by David Miller
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-13 08:20:47 UTC


Attachments (Terms of Use)

Description David Miller 1999-04-12 20:46:35 UTC
The module is not auto-loaded on sparc64 when a request
is made to perform an nfsd system call.

The bug appears to be in the sparc64 32-bit syscall compat
layer.  I will work on a fix and see why it is not
performing the module load via kmod as it should.

Comment 1 David Miller 1999-04-13 08:20:59 UTC
Seems to be working in 5.9.8 build, perhaps it was a module
conf problem or similar.  I will re-open this if I see it
triggered again.


Note You need to log in before you can comment on or make changes to this bug.